[OPTIONS]
; put here the directory path where your new banks will be created
; ex. : WorkDir=c:\music\patches\
WorkDir=
; if you encounter problem while receiving midi data (f.i. with a slow 386 
; computer), increase this parameter.
; a size of 3000 should be OK for most case (can handle 70K of sysex data).
MIDI_IN_BUF_SIZE=512

[CATEGORIES]
; inspired by the SD1 Wave-classes and by the General Midi Patch Map
; complete these categories as needed...
; Don't forget the = sign at the end of each line.

; instrument : classic occidental instruments, opposed to synths and world sounds
/instrument=

/instrument/piano=
/instrument/piano/classic=
/instrument/piano/electric=

/instrument/string/violin=
/instrument/string/viola=
/instrument/string/cello=
/instrument/string/contrabass=
/instrument/string/pizzicato=
/instrument/string/ensemble=
/instrument/string/harp=

/instrument/brass=
/instrument/brass/sax=

/instrument/flute=

/instrument/woodwind=

/instrument/guitar/classic=
/instrument/guitar/electric=
/instrument/guitar/distortion=

/instrument/bass=
/instrument/bass/fretless=
/instrument/bass/slap=

/instrument/organ/church=
/instrument/organ/jazz=

/instrument/chroma-perc=
/instrument/chroma-perc/bell=
/instrument/chroma-perc/marimba=
/instrument/chroma-perc/music box=
/instrument/chroma-perc/xylophone=

/instrument/orchestra=

/drums & percs=
/drums & percs/tuned=
/drums & percs/synth=

/synth/analog=
/synth/digital=
/synth/fm=
/synth/strings=
/synth/strings/breath=
/synth/lead=
/synth/dirty=
/synth/inharmonic=
/synth/resonant=
/synth/space=

/voice=
/voice/male=
/voice/female=
/voice/choir=

; traditional / unsusual / non occidental instruments
/world=
/world/america (north)=
/world/america (south)=
/world/africa=
/world/asia=
/world/europe=
/world/oceania=

/misc=
/misc/animal=
/misc/animal/bird=
/misc/animal/dog=
/misc/animal/cat=
/misc/nature/waves=
/misc/nature/wind=
/misc/nature/thunder=
/misc/mechanical/car=
/misc/mechanical/engine=
/misc/mechanical/siren=
/misc/effects=


[DEFAULT CATEGORY]
; this is the default category where new patches are put.
; (you can overwrite it on the patch card template).
/xx-incoming=

[MIDI DEVICES]

[CAKEWALK]

